html { margin:  0;
       padding: 0;
       height:  100%;
       width:   100% }

body { font:       normal normal .75em Comic Sans MS, arial, helvetica, verdana, sans-serif;
       margin:     0;
       padding:    0;
       background: url( ../images/background.png);
       background-repeat:repeat;
       text-align: center;
       width:      100% }

body div { text-align: left;
           margin:     auto }


#content { position:   relative;
           width:      68em;
           margin-top: 1em }




#main {    position:  relative;
           width:       51em;
           float:       right;
           margin-top: 0em; }



#main h1 { font-size:  2.3em;
           margin:     0 1em;
           color:        #c49600;     /*  gold  */
           font-weight:  bold; }

#main h2 { font-size: 2.0em;
           margin:    0 1em;
           color:        #5a0000;     /*  dark red  */
           font-weight:  bold; }

#main h3 { font-size:  1.6em;
           margin:     0 1em;
           color:        #c49600;     /*  gold  */
           font-weight:  bold; }

#main h4 { font-size:    1.3em;
           margin:       0 1em;
           color:        #8E0707;     /*  dark red  */
           font-weight:  normal; }

#main h5 { font-size: 1.2em;
           margin:    0 1em;
           color:        #434243;     /*  dark grey  */
           font-weight:  normal; }

#main h6 { font-size: 1.1em;
           margin:    0 1em;
           color:        #434243;     /*  dark grey  */
           font-weight:  normal; }

#main p { margin: 2em 1em 5em 0em}








#sidebar { width: 17em;
           float: left;
           background: url( ../images/clear.gif ) no-repeat left top }

#sidebar h1 { font-size: 1em;
              margin:    0 3px 1em 18px }



#sidebar ul { margin:  0 0 0 18px;
              padding: 0 0 0 18px;
              list-style-position: outside }

#sidebar li { padding: 0 3px 1em 0px;
              margin:  0 }



#sidebar h4 { font-size:    1.8em;
           margin:       0 1em;
           color:        #c49600;     /*  gold  */
           font-weight:  bold; }

#sidebar h5 { font-size: 1.1em;
           margin:    0 1em;
           color:        #434243;     /*  dark grey  */
           font-weight:  bold; }

#sidebar h6 { font-size: 1.1em;
           margin:    0 1em;
           color:        #5a0000;     /*  dark red  */
           font-weight:  bold; }

#sidebar h3 { font-size: 0.5em;
           margin:    0 1em;
           color:        #434243;     /*  dark grey  */
           font-weight:  bold; }



#sidebar p { margin: 0em 0em 0em 0em }



#relocation {}



#banner { position:   relative;
          top:        1em;
          float:      center;
          width:      68em;
          clear:      both;
}

#banner2 { position:   relative;
          top:        1em;
          float:      center;
          width:      68em;
          clear:      both;
}


.bloc {
  	width: 68em;
	z-index:1000;
	float:center;
	margin-top: 0em;

}


#footer { width:   9em;
          padding: 0.5em 0 }

#footer p { float:  left;
            margin: 0 1em }

* html #footer p { margin: 0 0.5em }

#footer a { float:  right;
            margin: 0 1em }

#clearing { clear:       both;
            line-height: 0;
            font-size:   1px;
            visibility:  hidden }

ul { list-style-image: url( ../images/bullet.png );
     padding-right: 1em }

ul ul { list-style-image: url( ../images/subbullet.png ) }

form { margin:     1em 1em;
       text-align: left }

label { float:       left;
        clear:       both;
        text-align:  left;
        font-weight: bold }

input { float:   left; }

select { float:  left; }

#submit { width:   auto;
          margin:  auto;
          display: block;
          float:   none;
          clear:   left }


<!-- top  right  bottom   left -->



